#!/bin/sh
echo 'name: comonads-fd
version: 3.0.1
id: comonads-fd-3.0.1-121a2ad600c8f9b827b01f4534d13849

license: BSD3
copyright: Copyright (C) 2008-2013 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: experimental
homepage: http://github.com/ekmett/comonads-fd/
package-url:
synopsis: Comonad transformers using functional dependencies
description: Comonad transformers using functional dependencies
category: Control, Comonads
author: Edward A. Kmett
exposed: True
exposed-modules: Control.Comonad.Env Control.Comonad.Env.Class
                 Control.Comonad.Identity Control.Comonad.Store
                 Control.Comonad.Store.Class Control.Comonad.Traced
                 Control.Comonad.Traced.Class
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/comonads-fd-3.0.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/comonads-fd-3.0.1
              /usr/local/lib
hs-libraries: HScomonads-fd-3.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         comonad-3.0.2-27f71bc8afec8cf027680909261903d1
         comonad-transformers-3.0.2-d0caea6026cdcc194f1084052565ad89
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         semigroups-0.9.1-648e60f9128f19cd38e9ac6cf50a7001
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/comonads-fd-3.0.1/html/comonads-fd.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/comonads-fd-3.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
